Stałe predefiniowane
KTaglib_MPEG_File::__construct
KTaglib
PHP Manual

# The KTaglib_MPEG_File class

(No version information available, might only be in SVN)

## Wstęp

Represents an MPEG file. MPEG files can have ID3v1, ID3v2 tags and audio properties.

## Class synopsis

KTaglib_MPEG_File {
/* Metody */
public KTaglib_MPEG_File getAudioProperties ( void )
public KTaglib_ID3v1_Tag getID3v1Tag ([ bool `$create` = false ] )
public KTaglib_ID3v2_Tag getID3v2Tag ([ bool `$create` = false ] )
}

## Spis treści

- KTaglib_MPEG_File::__construct — Opens a new file
- KTaglib_MPEG_File::getAudioProperties — Returns an object that provides access to the audio properties
- KTaglib_MPEG_File::getID3v1Tag — Returns an object representing an ID3v1 tag
- KTaglib_MPEG_File::getID3v2Tag — Returns a ID3v2 object

Stałe predefiniowane
KTaglib_MPEG_File::__construct
KTaglib
PHP Manual